Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Sep 2025 14:14:31 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/22734 aadressile Harju maakond, Lääne-Harju vald, Rummu alevik, 17 
Keila-Haapsalu tee // Vasalemma alevik, Nõmmekõrtsi (Jalgtee) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatavad tee-ehitustööd riigitee nr 17 
Keila-Haapsalu ja riigitee nr 111173 Vasalemma Jaama tee teemaal ja 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27553727>  (menetlus nr: 
507417), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 03.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (VELJO MÄNNISTE) poole.